# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = armagetronad
pkgbase = armagetronad
xdata = pkgtype=pkg
pkgver = 0.2.9.2.5-1
pkgdesc = A Tron Clone in 3D
url = http://armagetronad.net/
builddate = 1771132500
packager = Sven-Hendrik Haase <svenstaro@archlinux.org>
size = 4010576
arch = x86_64
license = GPL-2.0-only
depend = sdl_image
depend = libxml2
depend = sdl_mixer
depend = ftgl
depend = hicolor-icon-theme
